## beanstalkc 0.3.0

=== debian/changelog ===
beanstalkc (0.3.0-2build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:46:12 +0000

beanstalkc (0.3.0-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Run tests only if DEB_BUILD_OPTIONS=nocheck is not set.

  [ Apollon Oikonomopoulos ]
  * Refer to /usr/share/common-licenses/Apache-2.0 from debian/copyright.

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Fri, 01 Nov 2013 17:28:24 +0200

beanstalkc (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #674539)

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Tue, 12 Mar 2013 16:03:46 +0200
