=== debian/control ===
Source: beanstalkc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@gmail.com>
Build-Depends: debhelper (>= 9), python-all, python-setuptools, beanstalkd,
 python-nose, python-yaml
Standards-Version: 3.9.4
Homepage: https://github.com/earl/beanstalkc
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/beanstalkc/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/beanstalkc/trunk/

Package: python-beanstalkc
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-yaml
Suggests: beanstalkd
Description: simple beanstalkd client library for Python
 beanstalkc is a simple beanstalkd client library for Python. beanstalkd is a
 fast, distributed, in-memory workqueue service. Beanstalkc is written in pure
 Python and is compatible with eventlet and gevent.
