=== debian/watch ===
version=3
https://github.com/earl/beanstalkc/tags .*/v(\d[\d\.]+).tar.gz
