## beanstalkc 0.4.0

=== debian/changelog ===
beanstalkc (0.4.0-1) unstable; urgency=medium

  * New upstream release.
    + Supports the kick-job command (requires beanstalkd >= 1.8).

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 11 Mar 2014 14:41:38 +0200
