=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Apollon Oikonomopoulos <apoikos@gmail.com>
+Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
 Build-Depends: debhelper (>= 9), python-all, python-setuptools, beanstalkd,
  python-nose, python-yaml
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/earl/beanstalkc
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/beanstalkc/trunk/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/beanstalkc/trunk/
