=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2


override_dh_auto_clean:
	dh_auto_clean
	rm -rf beanstalkc.egg-info


override_dh_auto_test:
ifeq "$(filter nocheck,$(DEB_BUILD_OPTIONS))" ""
	set -ex; for python in $(shell pyversions -s); do\
		$$python beanstalkc.py; \
	done
endif

.PHONY: override_dh_auto_clean override_dh_auto_test
